create table asa_formDatum (
  pk int(11) auto_increment primary key,
  userID tinyint(1) default '1',
  userPW tinyint(1) default '1',
  email tinyint(1) default '1',
  isPaid tinyint(1),
  name tinyint(1) default '1',
  sNO tinyint(1),
  birthday tinyint(1),
  gender tinyint(1),
  homeZipCode tinyint(1),
  homeAdrs tinyint(1),
  companyZipCode tinyint(1),
  companyAdrs tinyint(1),
  companyName tinyint(1),
  companyDept tinyint(1),
  homeTel tinyint(1),
  companyTel tinyint(1),
  hp tinyint(1),
  fax tinyint(1),
  job tinyint(1),
  education tinyint(1),
  income tinyint(1),
  wedding tinyint(1),
  hobby tinyint(1),
  mailFrom tinyint(1),
  userID_r tinyint(1) default '1',
  userPW_r tinyint(1) default '1',
  email_r tinyint(1) default '1',
  isPaid_r tinyint(1),
  name_r tinyint(1) default '1',
  sNO_r tinyint(1),
  birthday_r tinyint(1),
  homeAdrs_r tinyint(1),
  companyAdrs_r tinyint(1),
  companyName_r tinyint(1),
  companyDept_r tinyint(1),
  homeTel_r tinyint(1),
  companyTel_r tinyint(1),
  hp_r tinyint(1),
  fax_r tinyint(1),
  job_r tinyint(1),
  wedding_r tinyint(1),
  hobby_r tinyint(1),
  mailFrom_r tinyint(1),
  education_r tinyint(1),
  income_r tinyint(1),
  udf01_set tinyint(1),
  udf01_name varchar(50),
  udf01_require tinyint(1),
  udf01_inputSize int(2),
  udf01_desc varchar(100),
  udf01_rgstDate date,
  udf02_set tinyint(1),
  udf02_name varchar(50),
  udf02_require tinyint(1),
  udf02_inputSize int(2),
  udf02_desc varchar(100),
  udf02_rgstDate date,
  udf03_set tinyint(1),
  udf03_name varchar(50),
  udf03_require tinyint(1),
  udf03_inputSize int(2),
  udf03_desc varchar(100),
  udf03_rgstDate date,
  fbgColor varchar(20),
  fTextColor varchar(20),
  fTextFont varchar(20),
  fTextSize varchar(20),
  gbgColor varchar(20),
  gTextColor varchar(20),
  gTextFont varchar(20),
  gTextSize varchar(20),
  bgColor varchar(20),
  borderColor varchar(20),
  textIndent varchar(2),
  formHeader text,
  formFooter text
);

insert into asa_formDatum(userID, userPW, email, name, userID_r, userPW_r, email_r, name_r, companyZipCode, companyAdrs, companyName, companyDept, companyTel, hp, fax, fbgColor, fTextColor, fTextFont, fTextSize, gbgColor, gTextColor, gTextFont, gTextSize, bgColor, borderColor, textIndent) values('1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '#CCCCCC', '#333333', 'gulim', '9', '#FFFFFF', '#000000', 'gulim', '9', '#FFFFFF', '#000000', '3');